A Brick Hit Me

During the VMware Communities Roundtable today. I learned that Lab Manager 4 only works with vCenter Server 4. Ah! So be sure to plan ahead because even though ESX 3.5 and 4 hosts are supported your vCenter 2.5 is not. So once you upgrade to vCenter 4 you will need to upgrade to Lab Manger 4.

This is no fun because it means after hours work when the users of Lab Manager 3 are at home and happy. Which I started to wonder at what kind of pitfalls will there be upgrading. What do back up to be sure your linked clones stay linked? I guess it is time to read some docs.

Good Luck.

Written on July 15, 2009